WHOAMI(1L)

NAME
whoami - print effective userid

SYNOPSIS
whoami [--help] [--version]

DESCRIPTION
This manual page documents the GNU version of whoami. whoami prints the user name associated with the current effective user ID. It is equivalent to the command `id -un'.

  OPTIONS

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.